跳到主要内容

8. 参考文献

规范性引用包括 RFC 2119, RFC 2914, RFC 8085, RFC 8174, 以及相关拥塞控制和传输规范.

资料性引用包括 RFC 5783, RFC 6675, RFC 9002, RFC 9406, RFC 9438, BBR 相关材料, 以及用于事件名的 LOG 引用.